import QmsPlugin from './NativeQmsPlugin';

export function multiply(a: number, b: number): number {
  return QmsPlugin.multiply(a, b);
}

export function sum(a: number, b: number): number {
  return QmsPlugin.sum(a, b);
}

export function showPluginUI(): void {
  QmsPlugin.showPluginUI();
}

export default {
  multiply,
  sum,
  showPluginUI,
};
